IPSW-OTA-PATCH(1)

NAME

ipsw-ota-patch - Patch OTAs

SYNOPSIS

ipsw ota patch [flags]

DESCRIPTION

Patch OTAs

OPTIONS

-h, --help[=false]
    help for patch

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-ota(1), ipsw-ota-patch-bxdiff(1), ipsw-ota-patch-rsr(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra